Core - Task # 40233

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have
Author: Wouter Wolters Category:

Created: 2012-08-26 Assigned To:

Updated: 2012-08-30 Due date:

TYPO3 Version: 6.0

PHP Version:

Complexity:

Sprint Focus:

Subject: Move ext_icon.gif from sysext/cms to sysext/frontend

Description

Move ext_icon.gif from sysext/cms to sysext/frontend

Related issues:

duplicated by Core - Bug # 40234: Sysext frontend has no ext_emconf.php Closed 2012-08-26

Associated revisions

Revision 810f1eb5 - 2012-08-30 20:24 - Wouter Wolters

[TASK] Add ext_emconf.php and icons to new sysext modules

Change-Id: 1db9014d79cbcc2614152050fabe593135b95d434
Resolves: #40233

Related: #40095

Releases: 6.0

Reviewed-on: http://review.typo3.org/14223

Reviewed-by: Jigal van Hemert
Tested-by: Jigal van Hemert
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2012-08-26 17:49 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/14113

#2 - 2012-08-26 17:50 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/14114

#3 - 2012-08-26 22:32 - Christian Kuhn
- Parent task set to #40095
#4 - 2012-08-30 19:22 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14223

#5 - 2012-08-30 20:09 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14223

#6 - 2012-08-30 20:30 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:810f1eb512b00c9d6400550a727b91619ab0041e.
